.gallery-slider__slider {
  position: relative;
  overflow-x: hidden;
}

.my-gallery {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.gallery-slider__navigation {
  position: absolute;
  top: 50%;
  left: -4%;
  transform: translate(0, -50%);
  width: 108%;
  display: flex;
  justify-content: space-between;
}

.gallery-slider__header {
  text-align: left;
  margin-bottom: 24px;
}

.gallery-slider .swiper-slide {
  height: auto;
  margin-right: 4px;
}

.gallery-slider .swiper-slide:last-child {
  margin-right: 0;
}

.gallery-slider__container {
  position: relative;
}

.gallery-slider__arrow {
  height: 32px;
  width: 16px;
  z-index: 100;
}

.gallery-slider__arrow--right {
  transform: rotate(180deg);
}

.gallery-slider__arrow svg {
  height: 100%;
}
.gallery-home-page__img {
  width: 100%;
  max-width: none;
  height: 100%;
  max-height: none;
  font-family: "object-fit: cover; object-position: center;", sans-serif;
  object-fit: cover;
  object-position: center;
  background-color: #c4c4c4;
}

.pswp__img {
  object-fit: contain;
}

.pswp__zoom-wrap {
  text-align: center;
}

.pswp__zoom-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.wrapper {
  line-height: 0;
  width: 100%;
  max-width: 900px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  width: 100%;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

video {
  width: 100% !important;
  height: auto !important;
}
